﻿.axy-tile-widget {
  margin: 12px;
  padding: 20px;
  min-height: 16em;
  max-height: 16em;
  text-align: center;
  overflow: hidden;
  box-shadow: var(--dropshadow);
}

  .axy-tile-widget img {
    width: 100%;
    max-height: 100px;
    margin: 0;
  }

  .axy-tile-widget h1,
  .axy-tile-widget h2,
  .axy-tile-widget h3,
  .axy-tile-widget h4 {
    font-size: 18px;
  }

a.axy-tile-widget {
  text-decoration: none;
}

div:has(>div>div>img#tile-notification) {
  position: relative;
}

#tile-notification {
  z-index: 1;
  position: absolute;
  right: 0;
  top: -16px;
}
